211.805 Profile im Ranking

David Humphreys

Vereinigtes Königreich · Fußballspieler · Geboren 1971 · Alter 55

David Humphreys wird in 8 Sprachen etwa 30 Mal am Tag gelesen.

Ein typischer Tag, 30 Tage bis 16. Juni 2026

Der mittlere Tag der gezählten Tage, damit eine Nachrichtenwoche ihn nicht verschieben kann. Die Linie darunter zeigt die letzten 60 Tage, ein Punkt pro Tag.

Stimmt etwas nicht?

David Humphreys MBE (* 10. September 1971 in Belfast, Nordirland) ist ein ehemaliger irischer Rugby-Union-Spieler, der für die irische Nationalmannschaft und Ulster Rugby als Verbinder aktiv war.

Text aus Wikipedia, CC BY-SA 4.0

Stationen eines Lebens

2003Barbarian FCVerein2003-20051998Dungannon RFCVerein1998-20011997London Irish RFCVerein1997-19981996Ireland men’s national rugby union teamVerein1996-20051995Oxford University RFCVerein1994Ballymena RFCVerein1994-19951992Queen's University RFCVerein1992-1994Ulster RugbyVerein1992-20081971Geboren10. September 1971

Fotos 1

Teams 8

Barbarian FC2003-2005
Dungannon RFC1998-2001
London Irish RFC1997-1998
Ireland men’s national rugby union team1996-2005
Oxford University RFC1995-1995
Ballymena RFC1994-1995
Queen's University RFC1992-1994
Ulster Rugby1992-2008

Karrierebilanz

StationAppsTore
2003-2005633
1997-199856277
1996-2005560
1992-20081631585

Auszeichnungen

Member of the Order of the British Empire

Im Umfeld

Geschwister: Ian Humphreys

Zur Person

Land
Vereinigtes Königreich
Kategorie
Fußballspieler
Art
Fußballspieler
Status
lebend
Daten
Geboren 1971 · Alter 55

Fame.am misst Signale öffentlicher Sichtbarkeit. Es misst nicht den Wert eines Menschen, Talent, Moral oder Glaubwürdigkeit.